body {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #000066;
background-color: #000066;
}

a:link {
}

a.light:link {
color: #ffff00;
}

a:visited {
}

a.light:visited {
color: #ffff00;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

a img {
border: none;
}

.big {
font-size: 1.3em;
}

.bold {
font-weight: bold;
}

.book-title {
font-weight: bold;
text-decoration: underline;
}

.bullet {
width: 1em;
height: 1em;
margin: 0 .5em;
vertical-align: middle;
}

.button {
display: inline-block;
border-radius: 10px;
border: 2px solid #000080;
box-shadow: 1px 1px 4px #999;
font-weight: bold;
margin: 2px;
min-width: 40px;
padding: 5px 0;
text-align: center;
}

.button:hover {
background: rgb(153,153,153,.3);
box-shadow: none;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.center {
text-align: center;
}

.color {
color: #800000;
}

.color2 {
color: #006000;
}

.column-2 {
column-count: 2;
margin-top: 1em;
}

.column-3 {
column-count: 3;
margin-top: 1em;
}

#com-form {
background-color: #fff;
border: 2px solid #cc0000;
border-radius: 15px;
box-shadow: 5px 5px 15px #555;
margin: 0 auto;
text-align: center;
max-width: 500px;
}

#com-form fieldset {
border: none;
margin-top: .5em;
}

#com-form input {
border: none;
border-radius: 15px;
box-shadow: 5px 5px 15px #555;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
margin-top: .6em;
padding: 1em .5em;
}

#com-form textarea {
border: none;
border-radius: 15px;
box-shadow: 5px 5px 15px #555;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
margin-top: .5em;
padding: 10px 5px;
}

.comment {
border-collapse: collapse;
border: 2px solid #000080;
font-size: .9em;
width: 99%;
}

.comment td {
border: 2px solid #000080;
min-width: 170px;
padding: 2px 5px;
}

#content {
padding: 0 1em 1em 1em;
overflow: hidden;
}

.dark {
background-color: #000066;
color: #fff;
font-weight: bold;
}

.death-ul {
border: 1px solid #000080;
font-family: 'Arial Narrow', Arial;
font-size: .9em;
margin: 0;
padding: 0;
}

.death-ul li {
display: inline-block;
padding: 2px;
vertical-align: top;
}

.double-space {
column-count: 2;
line-height: 27px;
}

.flagballs {                            /* adds a flagball to the beginning of each list item */
list-style-image: url('http://www.txgenweb.org/tx/graphics/Bullets/flagballs.gif');
}

.flagballs li {
padding-bottom: 1em;
}

#footer {
clear: both;
text-align: center;
font-size: .8em;
font-style: italic;
color: #fff;
padding: .5em 250px .5em .5em;
background-color: #000066;
}

.gray {
background-color: #ccc;
color: #000066;
font-weight: bold;
}

h1 {
text-align: center;
}

#header {
background-image: url("http://www.txgenweb.org/images/beige060.jpg");
text-align: center;
padding-bottom: 1em;
overflow: hidden;
}

#header-image {
width: 680px;
height: 171px;
border-radius: 15px;
}

.header-text {
font-size: .9em;
font-style: italic;
}

.highlight {
background-color: #990000;
color: #fff;
}

hr {
margin: 1em 8em;
color: #0000aa;
background-color: #aa0000;
border: 2px solid #aa0000;
}

.index-column-1 {
display: inline-block;
vertical-align: top;
width: 29%;
text-align: center;
margin-top: 1em;
border-top: 1px solid #0000aa;
border-right: 1px solid #0000aa;
padding: 1em;
overflow: hidden;
}

#inner-wrapper {
background-image: url("http://www.txgenweb.org/images/beige060.jpg");
background-color: #fff;
}

.italic {
font-style: italic;
}

.left {
text-align: left;
}

.list {
line-height: 1.7;
}

.list-ul {
border: 1px solid #000080;
font-size: .9em;
margin: 0;
padding: 0;
}

.list-ul li {
display: inline-block;
padding: 2px;
vertical-align: top;
}

.list-ul li:nth-child(1) {}
.list-ul li:nth-child(2) {}
.list-ul li:nth-child(3) {}
.list-ul li:nth-child(4) {}
.list-ul li:nth-child(5) {}

.logo-tx {
float: left;
width: 147px;
height: 166px;
margin: 2em;
}

.logo-arch {
width: 100px;
height: 100px;
margin-top: 1em;
}

.logo-us {
float: right;
width: 170px;
height: 106px;
margin: 2em;
}

.map {
max-width: 98%;
height: auto;
}

.memorial {
width: 50%;
margin: 1em auto;
border: 2px solid #4b5320;
background-color: #f0f3e0;
border-radius: 1em;
font-family: Times, serif;
font-style: italic;
text-align: center;
padding: 1em;
}

#menu {
text-align: center;
}

#menu a {
color: #000080;
}

.menu-button {
display: inline-block;
background-color: #fff;
border: 2px solid #000080;
margin: 3px;
padding: 5px;
text-align: center;
text-decoration: none;
border-radius: 2px;
}

.narrow {
width: 50%;
margin: auto;
}

.nomination {
width: 99%;
border-collapse: collapse;
}

.nomination td {
border: 2px solid #000080;
text-align: center;
vertical-align: top;
}

.nomination tr:nth-child(odd) {background-color: #cc0000; color: #fff;}
.nomination tr:nth-child(even) td {padding: .5em 0;}

.orphan-list {
column-count: 2;
margin-top: 1em;
line-height: 2;
}

.orphan-list a {
font-size: 1.2em;
font-weight: bold;
}

#outer-wrapper {
width: 85%;
margin: auto;
margin-top: 2em;
min-height: 100%;
}

.photo-ul {
border: 3px solid #990000;
font-weight: bold;
margin: 0;
padding: 0;
text-align: center;
}

.photo-ul li {
display: inline-block;
margin: 0;
padding: 5px;
vertical-align: middle;
}

.resource-button {
display: inline-block;
padding: .2em;
background-color: #f0f3e0;
border: 2px solid #4b5320;
border-radius: 10px;
min-width: 12em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #4b5320;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
float: left;
width: 200px;
border-collapse: collapse;
margin: 1em auto;
color: white;
min-height: 120px;
}

#search a {
color: white;
}

.search-button {
padding: 2px 7px;
background-color: white;
border: 2px solid #ccc;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search table {
width: 250px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
white-space: no wrap;
}

.small {
font-size: .8em;
color: #800000;
}

.stack-ul {
border: 1px solid #000080;
font-size: .9em;
margin: 0;
padding: 0;
}

.stack-ul li {
display: block;
padding: 2px;
vertical-align: top;
}

.star {                            /* adds a star to the beginning of each list item - don't add any padding */
list-style-image: url('http://www.txgenweb.org/tx/images/star1.gif');
}

.sub {
margin-right: 3px;
vertical-align: -3px;
}

#surfing-form {
background-color: #fff;
border: thin solid #000080;
border-collapse: collapse;
font-size: .9em;
width: 98%;
}

#surfing-form td {
border: thin solid #000080;
font-size: .8em;
padding: 2px 5px;
height: 25px;
text-align: center;
width: 25px;
}

#surfing-form td:nth-child(odd) {}
#surfing-form td:nth-child(even) {background-color: #ffffaa;}
#surfing-form td:nth-child(1) {white-space: nowrap; font-size: 1em; text-align: left;}
#surfing-form td:nth-child(2) {font-size: .9em;}
#surfing-form tr:nth-child(12) {background-color: #ffffaa;}

#table-content {
border: 2px solid #000080;
border-collapse: collapse;
font-size: .9em;
width: 98%;
margin: 1em auto 1em auto;
}

#table-content td {
border: 2px solid #000080;
padding: 2px 5px;
}

#table-content td:nth-child(1) {}
#table-content td:nth-child(2) {text-align: center;}

.table-county {border-collapse: collapse;width: 100%;}
.table-county td,th {border: thin solid #000080; padding: .5em 6px;}
.table-county th {background-color: #fff;}
.table-county td:nth-child(1) {font-weight: bold;}
.table-county td:nth-child(2) {color: #800000;}
.table-county td:nth-child(3) {color: #800000;}
.table-county td:nth-child(4) {color: #007000;}
.table-county td:nth-child(5) {}

.table-dedicated {
border: 2px solid #000080;
margin: .5em;
width: 98%;
}
.table-dedicated td {
padding: 5px;
padding-bottom: 1em;
}
.table-dedicated td:nth-child(1) {width: 200px;}
.table-dedicated td:nth-child(1) {}

#table-index {
font-size: .9em;
width: 98%;
margin: 1em auto 1em auto;
}

#table-index td {
vertical-align: top;
width: 19%;
padding: 2px 5px;
line-height: 1.5;
}

#table-link {
border-collapse: collapse;
font-size: .9em;
width: 98%;
margin: 0 auto;
margin: 1em auto 1em auto;
}

#table-link td {
width: 33%;
padding: 2px 5px;
line-height: 1.5;
border: 2px solid #000066;
}

#table-presentation {
border: 2px solid #000080;
border-collapse: collapse;
font-size: .9em;
width: 98%;
margin: 1em auto 1em auto;
}

#table-presentation td {
border: 2px solid #000080;
padding: 2px 5px;
}

#table-presentation td:nth-child(1) {}
#table-presentation td:nth-child(2) {text-align: center;}

#table-regions {
border: 2px solid #000080;
border-collapse: collapse;
font-size: .9em;
width: 100%;
}

#table-regions td {
border: thin solid #000080;
padding: 1px 3px;
vertical-align: top;
width: 24%;
}

#table-regions td:nth-child(1) {}
#table-regions td:nth-child(2) {}
#table-regions td:nth-child(3) {}

.table-staff {
border: 3px solid #000080;
width: auto;
margin: auto;
}
.table-staff td {
border: 3px solid #800000;
}
.table-staff td:nth-child(1) {font-weight: bold; text-align: right; padding: 0 1em;}
.table-staff td:nth-child(2) {text-align: center; padding: 2em;}
.table-staff td:nth-child(3) {padding: 6px 1em 1px 1em;}

#table-surfing {
border: 2px solid #000080;
border-collapse: collapse;
width: 100%;
}

#table-surfing td {
border: thin solid #000080;
padding: 1px 3px;
}

#table-surfing td:nth-child(1) {}
#table-surfing td:nth-child(2) {text-align: right;}

.thumb {
height: 50px;
width: auto;
}

.title-1 {
font-size: 1.2em;
text-align: center;
}

.title-2 {
color: #990000;
font-size: 1.2em;
text-align: center;
}

.title-3 {
background-color: #000080;
color: white;
}

.title-4 {
background-color: #990000;
color: white;
}

.winner {
border-collapse: collapse;
width: 99%;
}

.winner td {
border: 2px solid #000080;
font-size: .9em;
padding: 4px 0;
text-align: center;
width: 32%;
}

.winner tr:nth-child(odd) {background-color: #cc0000; color: #fff;}

.wish-list {
font-size: 1.2em;
font-weight: bold;
line-height: 2;
margin-top: 1em;
}

.yellow{
text-align: center;
background-color: #ffff00;
padding: 3px 0;
width: 98%;
margin: 0 auto;
}

@media only screen and (max-width : 1200px) {
.column-3 {
column-count: 2;
}
#header-image {
width: 98%;
height: auto;
}
.logo-tx {
margin: .5em;
}
.logo-us {
margin: .5em;
}
.table-county {
width: auto;
margin: auto;
}
.table-county td,th {
display: inline-block;
margin: 2px 0;
padding: 3px 10px;
border: 1px solid #ccc;
}
.table-county tr {
border: 3px solid #800000;
}
}

@media only screen and (max-width : 1000px) {
.column-2 {
column-count: 1;
}
.column-3 {
column-count: 1;
}
.double-space {
column-count: 1;
)
.flower {
width: 98%;
}
.narrow {
width: auto;
}
.orphan-list {
column-count: 1;
}
}

@media only screen and (max-width : 800px) {
#footer {
padding: .5em;
}
hr {
margin: 1.5em 5em;
}
.index-column-1 {
width: 40%;
}
#search {
float: none;
min-height: 0;
}
#table-index {
width: auto;
}
#table-index td {
border: thin solid #000066;
display: inline-block;
width: auto;
}
#table-link {
width: auto;
}
#table-link td {
width: auto;
}
}

@media only screen and (max-width : 600px) {
body {
font-size: 1.1em;
}
.index-column-1 {
width: 80%;
}
#outer-wrapper {
width: 100%;
margin: 0;
}